"use strict";

exports.__esModule = true;
exports.setToken = exports.getToken = void 0;

// 掉跨声接口获取token
var getToken = function getToken() {
  return sessionStorage.getItem('ks_token') || '';
};

exports.getToken = getToken;

var setToken = function setToken(token) {
  token = token || '';
  sessionStorage.setItem('ks_token', token);
};

exports.setToken = setToken;